## ros-iron-moveit-planners 2.8.0

=== debian/changelog ===
ros-iron-moveit-planners (2.8.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 09 Sep 2023 22:00:00 -0000

ros-iron-moveit-planners (2.7.4-1jammy) jammy; urgency=high

  * Migrate STOMP from ros-planning/stomp_moveit (#2158 <https://github.com/ros-planning/moveit2/issues/2158>)
  * Migrate stomp_moveit into moveit_planners
    * Move package into moveit_planners subdirectory
    * Rename stomp_moveit package to moveit_planners_stomp
    * List moveit_planners_stomp as package dependency
  * Contributors: Henning Kayser

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 17 May 2023 22:00:00 -0000

ros-iron-moveit-planners (2.7.3-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 23 Apr 2023 22:00:00 -0000

ros-iron-moveit-planners (2.7.2-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 17 Apr 2023 22:00:00 -0000

ros-iron-moveit-planners (2.7.1-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 22 Mar 2023 23:00:00 -0000

ros-iron-moveit-planners (2.7.0-1jammy) jammy; urgency=high

  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 28 Jan 2023 23:00:00 -0000

ros-iron-moveit-planners (2.6.0-1jammy) jammy; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Contributors: Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 09 Nov 2022 23:00:00 -0000

ros-iron-moveit-planners (2.5.3-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 27 Jul 2022 22:00:00 -0000

ros-iron-moveit-planners (2.5.2-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 17 Jul 2022 22:00:00 -0000

ros-iron-moveit-planners (2.5.1-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 30 May 2022 22:00:00 -0000

ros-iron-moveit-planners (2.5.0-1jammy) jammy; urgency=high

  * Merge pr #3000 <https://github.com/ros-planning/moveit2/issues/3000>: Pilz planner: improve reporting of invalid start joints
  * add pilz planner to moveit_planners dependency
  * Contributors: Robert Haschke, v4hn

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 25 May 2022 22:00:00 -0000

ros-iron-moveit-planners (2.4.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 19 Jan 2022 23:00:00 -0000

ros-iron-moveit-planners (2.3.2-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 28 Dec 2021 23:00:00 -0000

ros-iron-moveit-planners (2.3.1-1jammy) jammy; urgency=high

  * PILZ: Migrate and Restructure test directory
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser, Robert Haschke, Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 22 Dec 2021 23:00:00 -0000

ros-iron-moveit-planners (2.3.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 07 Oct 2021 22:00:00 -0000

ros-iron-moveit-planners (2.2.1-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 11 Jul 2021 22:00:00 -0000

ros-iron-moveit-planners (2.2.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 29 Jun 2021 22:00:00 -0000

ros-iron-moveit-planners (2.1.4-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 30 May 2021 22:00:00 -0000

ros-iron-moveit-planners (2.1.3-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 21 May 2021 22:00:00 -0000

ros-iron-moveit-planners (2.1.2-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 19 Apr 2021 22:00:00 -0000

ros-iron-moveit-planners (2.1.1-1jammy) jammy; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 11 Apr 2021 22:00:00 -0000

ros-iron-moveit-planners (2.1.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 22 Nov 2020 23:00:00 -0000

ros-iron-moveit-planners (2.0.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 16 Feb 2020 23:00:00 -0000

ros-iron-moveit-planners (1.1.1-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Oct 2020 22:00:00 -0000

ros-iron-moveit-planners (1.1.0-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 03 Sep 2020 22:00:00 -0000

ros-iron-moveit-planners (1.0.6-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-iron-moveit-planners (1.0.5-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 07 Jul 2020 22:00:00 -0000

ros-iron-moveit-planners (1.0.4-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 29 May 2020 22:00:00 -0000

ros-iron-moveit-planners (1.0.3-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 25 Apr 2020 22:00:00 -0000

ros-iron-moveit-planners (1.0.2-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 27 Jun 2019 22:00:00 -0000

ros-iron-moveit-planners (1.0.1-1jammy) jammy; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 07 Mar 2019 23:00:00 -0000

ros-iron-moveit-planners (1.0.0-1jammy) jammy; urgency=high


